Subject: Re: Amos_Pro Compiler
From: Eric Kilkenny <[email-masked]>
To: Ryan Scott <[email-masked]>
Cc: Amos Mailing List <[email-masked]>
Date: Tue, 26 Jul 1994 13:27:24 -0700 (PDT)

> > 	Hello Everyone!  just out of curiousity.  If The Amos_Pro 
> > Compiler is going to be released on to an Amiga Format disk or 
> > something.  Does that make it Public domain?  Because I have very hard 
> > time getting ahold of these Euro magazines that release this stuff.  Is 
> > there any chance it could show up on aminet or something?

> > 	Eric Kilkenny
> > 	[email-masked]
> 
> Its been my experience that you are not allowed to copy them, but people 
> do anyway, even to pd boards.  But if someone wants to copy TURBO PLUS 
> coverdisk - they can feel free....  the further it goes the better.

	I'v been hearing a little bit about this TURBO PLUS.  What 
exactly can it do?  (please excuse my newness to the list  8^)   ...
Which magazine featured it as a Cover disk?

	- Eric